extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/accordion-item/accordion-item
include /blocks/link-item/link-item
include /blocks/consultation-item/consultation-item
include /blocks/consultation-categories/consultation-categories
include /blocks/pagination/pagination

block head
  -
    const pageTitle = ``
    const pageDescription = ''
    const pageKeywords = ''
    const resourcesName = 'consultation'
  include /data/header
  include /data/home
  include /data/consultation
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная', 'Пациентам' ], current: 'Консультация' })
  +pageSection({ tag: 'section' })
    h1 Заочная консультация
  +pageSection({ tag: 'section', noPadding: 'top' })
    +pageSubsection
      +img({
        name: 'consultation',
        path: '/images/',
        formats: [
          { ext: 'webp', type: 'image/webp' },
          { ext: 'png', orig: true },
        ],
        density: [
          { name:'s', values: [ 1, 2 ] },
          { name:'l', values: [ 1, 2 ] },
          { name:'xl', values: [ 1, 2 ] },
        ],
      })(alt='Заочная консультация')
    +blockMarked.page-subsection
      h2 Есть вопрос?
      .page-subsection
        p Задайте вопрос на сайте врачам нашей клиники.
        p Если у вас срочный вопрос, звоните: #[a(href='tel:+74952041494') +7 (495) 204-14-94]
        p Работаем ежедневно с 9:00 до 21:00
        +grid({ justify: 'center' }).par
          a(href='/consultation--ask.html' class= cell({ m: 4, s:8, xs: 12 })).button Задать вопрос урологу

  +pageSection({ tag: 'section', noContent:true }): +grid.content
    +cell({ m:8 })
      +pageSubsection
        each item in consultationItems
          +consultationItem(item)
      +pagination.page-subsection
    +cell({ m:4 })
      +consultationCategories(consultationCategories)

  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Запишитесь на прием сегодня
    +pageSubsection.block-marked#callback-form
      p Администратор свяжется с вами для уточнения даты и времени.
      +grid({ tag: 'form', smallGap: 'y', justify: 'center', alignItems: 'flex-end' })(method= 'post' action='' data-answer-success='Спасибо за запись! Наш администратор свяжется с вами в ближайшее время для уточнения даты и времени.').form.par
        +formInput({type: 'text', name: 'name', placeholder: 'Имя', required: true, label: '<strong>Имя *</strong>' })(class= cell({ m:4, s:6 })).form__input
        +formInput({type: 'tel', name: 'tel', placeholder: '+7 (9__) ___-__-__', required: true, label: '<strong>Телефон *</strong>' })(class= cell({ m:4, s:6 })).form__input
        button(type='submit' class= cell({ m:4, s:6, xs:8 })).button.form__submit Отправить
        +formInput({type:'checkbox', required: true, checked: true, label: ['Отправляя эту форму, вы соглашаетесь с условиями ',{tag: 'a', attr: { href:'#', class: 'link' }, content:'Обработки персональных данных.'}]})(class= cell()).form__agreement
